

span.radiocheckhorzsm, span.radiocheckvert{

float:              left;
padding:                0px 0px 0px 0px;
margin:             3px 5px 0px 1px;
text-align:         left;
text-indent:            0px;
color:                  #000000;
font:               1.2em arial, tahoma,helvetica;
border:                 0px solid black;
}

./*colformleft span.chkcl, .colformright */span.chkcl{
width: 33%;
float:let;
font: 1em arial, tahoma, helvetica, serif;
border: px solid black;
}

span.chkbxmsg{
float: left;
display: block;
margin: 10px 0px 0px 21%;
color: #0000ff;
font: 1.1em arial, tahoma, helvetica, serif;
clear: both;
}

.message{
margin:   3px 2px 0px 5px;
font:               bold 1.2em arial, serif;
color:              #990020;
text-align:         left;
float: left;
}



span.ok{
font:               bold 1.5em arial, serif;
color:              #00a500;
margin:             3px 0px 0px 0px;
float:              left;
text-align:         left;
}

span.auxmsg{
float: left;
text-align: left;
margin:  3px 3px 0px 3px;
font: 1.2em arial, tahoma, helvetica, serif;

color:              #0000ff;
}

span.radauxmsg{
float: left;
text-align: left;
margin:  5px 3px 2px 2px;
font: 8pt arial, tahoma, helvetica, serif;
clear: both;
color:              #0000ff;
}
.colform span.radiocheckmessage{
margin:             5px 0px 0px 3px;
float:              left;
text-align:         left;
}

span.s{
text-align:             left;
float:              left;
margin:                 5px 5px 0px 1px;
text-indent:            0px;
font:                bold  1em arial, tahoma, helvetica, serif;
color:              #0066cc;
}

span.slabel{
text-align:             right;

margin:                 0px 2px 0px 0px;
text-indent:            0px;
font:                bold  1em arial, tahoma, helvetica, serif;
color:              #0000ff;
}
span.phonespan{
margin:                     2px 0px 0px 0px;
float:              left;
}


span.datetimespan{

margin:                     3px 0px 0px 1px;
float:              left;
font:               bold 1em arial,tahoma,helvitica,serif;
color:              #0000ff;
margin:             6px 0px 0px 1px;
display:                inline;
text-align:             right;
}


div.colform{
width:              98%;
margin:                 5px 1%;
padding:             10px 0%;
background-color:    #ffffff;
font:               .6em arial, tahoma, helvetica;
border:                     0px solid #000000;
float:              left;
border-radius: 20px;
}

div.colformleft, div.colformright{
width:              47%;
margin:                 0px 1% 0px 1%;
padding:             0px;
background-color:    #ffffff;
font:               .6em  arial, tahoma, helvetica;
border:         2px solid #cccccc;
float:              left;
border-radius: 10px;
}

div.colformright{
float:   right;
}

div.colformcenter{
width:              100%;
margin:                 0px auto;
padding:             0px;
background-color:    #ffffff;
font:             .6em arial, tahoma, helvetica;
border:                     0px solid #000000;
float: left;
text-align: center;
border-top: 1px;

}

/*.colform fieldset, .colformleft fieldset, .colformright */fieldset{
width:              100%;
border:                 0px;
margin:                     5px auto 0px auto;
border:                 0px solid #000000;
background-color:   #ffffff;
padding:                0px;
}

/*.colform hr, .colformright hr, .colformleft*/ hr{
clear:               both;
width:              100%;
height:             2px;
margin-bottom:       0px;
background:          #333333;
border:                 none;
}

.colform p, .colformright p, .colformleft p{
width:                      96%;
clear:                  both;
margin:                     2px 2% 5px 2%;
padding:                    2px 0px 20px 0px;
border-bottom:             0px solid #ececec;
text-align:             left;
float:                  left;
background-color:  #ffffff;
}



.colform p.c, .colformright p.c, .colformleft p.c{
width:                      100%;
margin:                 5px 10px;
}

 .colform p.php, .colformcenter p.php{
width:             96%;
background-color:   #e6f3ff;#d6c2c2;
margin:                 3px 1%;
padding:                3px 1%;
color:              #0c0c0c;
font: 1.3em arial, tahoma, helvetica, serif;

float:              left;
clear:              both;
}


/*.colform label, .colformright label,  .colformleft */label{
width:                  20%;
margin:                     0px 6px 0px 0%;
float:              left;
text-align:             right;
padding:            2px 0px 2px 0px;
text-indent:            0px;
color:                  #333333;
font:                    1.25em arial, tahoma,helvetica;
border:                 0px solid black;
background-color:   transparent;
}

.signup label{
width: 100%;
text-align: left;
margin-top: 10px;
}

/*.colform h4, .colformright h4, .colformleft*/ h4{
width:                  100%;
margin:                     3px 0%;
font:                   bold 1.25em arial, tahoma,helvetica,serif;
text-align:                 center;
float:              left;
background-color:   #ececec;
padding:            3px 0% 5px 0%;
color:              #333333;
border:      0px #ececec solid;

border-radius: 10px;
}

/*.colform h2,.colformright h2, .colformleft */h2{
width:              21%;
margin:                     5px 0px 0px 0px;
font:                   1.2em arial, tahoma,helvetica,serif;
text-align:                 left;
background-color:   transparent;
padding:            0px 0px;
color:              #000000;
}

/*.colform input.short, .colformleft input.short, .colformright */input.short{
padding:             2px 2px;
width:              3%;
float:              left;
margin:                 0px 5px 0px 0px;
background-color:   #ffffff;
border:                 #cccccc 1px solid;
font:                   1.25em arial, tahoma, helvetica, serif;
color:              #000000;
}


/*.colform input,.colform select,.colform textarea, .colformright input,.colformright select,.colformright textarea, .colformleft input,.colformleft select,.colformleft textarea{*/
input,select, textarea{
padding:             2px 2px;
width:             20%;
float:              left;
margin:                 0px 5px 0px 0px;
background-color:   #ffffff;
border:                 #cccccc 2px solid;
font:                   1.25em arial, tahoma, helvetica, serif;
color:              #000000;
}

/*.colform select, */.colformright select, .colformleft select{
width:              21.25%;
}

.colform select{
width:              20.6%;
}

/*.colform select option, .colformleft select option, .colformright*/ select option{
font-size: 1em;
font-weight: normal;
background-color: #ffffff;
}

optgroup{
font-size: 1em;

text-align: left;
display: block;
padding: 2px;
width: 10%;
margin: 0px;
}

/*.colform select.date, .colformright select.date, .colformleft */select.date{
padding:            2px;
width:              60px;
float:              left;
display:                inline;
margin:                 0px 5px 0px 2px;
background-color:   #fff;
border:                 #cccccc 2px solid;
font:               1.25em arial, tahoma, helvetica, serif;
}

/*.colform select.time, .colformright select.time, .colformleft */select.time{
padding:            2px;
width:              55px;
float:              left;
display:                block;
margin:                 0px 7px 0px 2px;
background-color:   #fff;
border:                 #cccccc 2px solid;
font:              1.25em arial, tahoma, helvetica, serif;
}

/*.colform input.phone, .colformright input.phone, .colformleft */input.phone{
width:              40px;
margin:             0px 0px;
}

/*.colform input.choose, .colformleft input.choose, .colformright */input.choose{

margin:             3px 5px 0px 5px;
width:              1%;
/*
-ms-transform: scale(1.25);
-webkit-transform: scale(1.25);
transform: scale(1.25);*/
border:             2px solid #cccccc;
float:              left;
background:             #00ff00;

}



.colformleft input.choose, .colformright input.choose{

margin:             0px 7px 0px 5px;
width:              20px;
height:   20px;
/*
-ms-transform: scale(2.5);
-webkit-transform: scale(2.5);
transform: scale(2.5);*/
border:             2px solid #000000;
float:              left;
background:             #cccccc;
 background-color: #eee;
  border-radius: 50%;

}


input.choose:hover, input.choosevert:hover {
background-color:green;
box-shadow:0px 0px  0px 3px green inset;
}


/*.colform */
input.choosevert{
margin:                 2px 10px 10px 21%;
width:              20px;
height: 20px;
border:             4px solid black;
float:                          left;
clear:              both;

/*
-ms-transform: scale(2.5);
-webkit-transform: scale(2.5);
transform: scale(2.5);
border:             2px solid #cccccc;*/
}



/*.colform button, .colformright button, .colformleft */button{
width:              20.4%;
float:              left;
margin:                 0px 0px;
padding:                5px;
background-color:   #00ff00;#ececec;
font:                bold 1.5em arial, tahoma, helvetica, serif;
color:              #000000;#000;
border:                 #ffffff 5px outset;
box-sizing: border-box;
border-radius: 10px;
}

.colform button.chkout, .colform button.editreserve{
width:              100%;
float:              left;
margin:                5px 0%;
padding:                5px 0px;
background-color:   #00ff00;#f17102;
font:                bold 2.5em arial, tahoma, helvetica, serif;
color:              #000000;
border:                 #ffffff 3px outset;
box-sizing: border-box;
border-radius: 20px;
}

.colform button.editreserve{
background-color:   #ececec;
font:               bold 1.5em arial, tahoma, helvetica, serif;
color:              #000000;
border:             #ffffff 2px outset;
}

/*.colform button.custom, .colformright button.custom, .colformleft */button.custom{
width:              15%;
float:              left;
margin:                 0px 0px;
padding:                2px;
background-color:   #ececec;
font:               bold 1.5em arial, tahoma, helvetica, serif;
color:              #000;
border:                 #fff 2px outset;
}

}

span.auxmsg{
color:              #0000ff;
clear: both;
margin:100px auto;
text-align: right;
}


